PRODUCT STUDIO
Productafbeeldingen1 / 9
NETGEAR / PRODUCT DOSSIER
NETGEAR GS310TP
NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS
NETGEAR GS310TP-100NAS Switch — Switch. Geheugen (RAM): 128 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS310TP-100NAS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Aantal Power PoE-ingangen op Ethernet Plus
8
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
IGMP zoeken
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
20 Gbit/s
Toegangscontrolelijst Acl Ipv4 Items
100
Totale vermogen op de Ethernet-behuizing
55 W
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Cyclusbescherming
Ja
Upgradable ingebouwde software
Ja
Interne processor
Ja
Processorfrequentie
500 MHz
Aantal SFP-module-slots
GTIN EAN UPC
0606449135497,
Aantal gefilterde multi-verzendgroepen
256
Aantal ventilatoren
0 fan(lar)
Automatische onderhandeling
Ja
Autorisatie
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Beschermend materiaal
Metaal
Beveiligingsalgoritme ondersteund
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2018-12-12
Diepte
Flashgeheugen
Geheugentype
DDR-SDRAM
Gewicht
Grootte adresstabel
Hoogte
Identiteitsverificatietype
HWTACACS+, IEEE 802.1x
Intern geheugen
MIB-ondersteuning
RFC1213, RFC1643, RFC1493
MTBF-bereik
1081119 Saat
Maximaal stroomverbruik
Merk
NETGEAR
Merk
NETGEAR
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
GS310TP-100NAS
Productiedatum
Productkleur
Productnaam
GS310TP
Productnaam
GS310TP
Productserie
Schap installatie
Hayir
Snelheidsbeperking
Ja
Snelstartgids
Ja
Stroomverbinding
Systeemgebeurtenislog
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
US, CA
Virtuele LAN-functies
Voice VLAN
Wachtwoordbeveiliging
Ja
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkingshoogte
0 - 3000 m
Werkvochtigheidsbereik
0 - 90%
®